@charset "utf-8";
#p_contents_mainarea {
	width:940px;
	/*top:-9px;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*background-color:green;*/ /* test */
	position:relative;
	float:left;
}
.p_news_contents_area {
	width:914px;
}
.p_news_contents_c {
	width:901px;
	/*background-color:green;*/ /* test */
}
.p_news_contents {
	width:760px;
}
.p_news_contents2 {
	width:911px;
	/*background-color:red;*/	/* test */
}
.p_proc_title {
	width:905px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-color: #8D7C63;
	border: solid 1px #635745;
	color: #fff;
	float:left;
}
.p_proc_area1 {
	width:900px;
	background-color: #fff;
	/*background-color: green;*/	/* test */
	margin-bottom:10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top: solid 0px #635745;
	border-bottom: solid 1px #635745;
	border-left: solid 1px #635745;
	border-right: solid 1px #635745;
	float:left;
}
.p_news_contents_area1 {
	width:750px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #F2F0E6;
	/*background-color: green;	*/	/* test */
	border-top: solid 1px #AFAD8B;
	border-bottom: solid 1px #AFAD8B;
	border-left: solid 1px #AFAD8B;
	border-right: solid 1px #AFAD8B;
	float:left;
}

.p_news_contents1 {
	width:644px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	/*background-color:blue;*/	/* test */
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #3F3421;
	text-align: left;
	float:left;
}
.p_news_contents12 {
	width:750px;
	margin-left:0px;
	margin-right:2px;
	margin-bottom:4px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	/*background-color:blue;*/		/* test */
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	color: #3F3421;
	text-align: left;
	float:left;
}

.p_news_title {
	width:805px;
}
.p_news_text {
	width:797px;
	height:35px;
}
.p_news_title1 {
	width:638px;
	padding-top:2px;
	padding-left:2px;
	padding-bottom:1px;
	background-color:#D6CDC5;
	font-size: 14px;
	text-align: left;
	color: #423C33;
	font-weight: bold;
	/*text-decoration: underline; */
	float:left;
}
.p_news_text1 {
	width:630px;
	height:35px;
	margin-top:2px;
	margin-right:0px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	border-top: solid 1px #D6CDC5;
	border-bottom: solid 1px #D6CDC5;
	border-left: solid 1px #D6CDC5;
	border-right: solid 1px #D6CDC5;
	background-color:#EEEDE3;
	float:left;
}

.p_news_title2 {
	width:907px;
}
.p_news_text2 {
	width:899px;
	height:35px;
}


.p_news_title12 {
	width:743px;
	padding:2px;
	background-color:#D6CDC5;
	font-size: 14px;
	text-align: left;
	color: #423C33;
	font-weight: bold;
	/*text-decoration: underline; */
	float:left;
}
.p_news_text12 {
	width:735px;
	height:35px;
	margin-top:2px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	border-top: solid 1px #D6CDC5;
	border-bottom: solid 1px #D6CDC5;
	border-left: solid 1px #D6CDC5;
	border-right: solid 1px #D6CDC5;
	background-color:#EEEDE3;
	float:left;
}
.p_news_contents_area_c {
	width:914px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
	background-color: #FFF;
	border-top: solid 1px #AFAD8B;
	border-bottom: solid 1px #AFAD8B;
	border-left: solid 1px #AFAD8B;
	border-right: solid 1px #AFAD8B;
	background-color:#F9F7F4;
	float:left;
}
.p_news_text2_c {
	width:902px;
	height:37px;
	margin-top:0px;
	padding-top:5px;
	padding-left:5px;
	padding-right:5px;
	border-top: solid 1px #D6CDC5;
	border-bottom: solid 1px #D6CDC5;
	border-left: solid 1px #D6CDC5;
	border-right: solid 1px #D6CDC5;
	background-color:#EEEDE3;
	float:left;
}
.p_contents_area_company{
	width: 922px;
	margin-left:0px;
	margin-bottom:20px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top: solid 1px #8D8474;
	border-bottom: solid 1px #8D8474;
	border-left: solid 1px #8D8474;
	border-right: solid 1px #8D8474;
	float:left;
}
.p_img_property_company {
	width:920px;
	vertical-align:bottom;
}
.p_current_img_area_co {
	width:920px;
	text-align:center;
	float:left;
}
.p_current_img_co {
	width:920px;
	/*height:66px;*/
	/*overflow:hidden;*/
	text-align:left;
	float:left;
}
.p_img_property_co {
	width:920px;
	vertical-align:bottom;
}
.p_company_profile_table {
	width:920px;
	border-left: solid 1px #AFAD8B;
	border-right: solid 1px #AFAD8B;
	border-bottom: solid 1px #AFAD8B;
}
.p_cell_left_company {
	width:260px;
	/*height:20px;*/
	margin:0px;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #D5D2C8;
	border-top: solid 1px #AFAD8B; 
	font-size: 14px;
	/*float:left;*/
}
.p_cell_right_company {
	width:643px;
	/*height:20px;*/
	margin:0px;
	padding-left: 7px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #ECE8DD;
	border-top: solid 1px #AFAD8B; 
	font-size: 14px;
	/*float:left;*/
}
.p_edit_line_company {
	width:840px;
	height:34px;
	margin-bottom:5px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 0px;
	background-color: #F2F8CF;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 0px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	text-align: left;
	float:left;
}
.p_kakunin_line_item {
	/*height:20px;*/
	width:260px;
	padding-top:5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #F2F8CF;
	/*background-color: green;*/	/* test */
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 1px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	text-align: left;
	/*float:left;*/
}
.p_kakunin_line_d_item {
	/*height:20px;*/
	width:260px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #CCC;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 1px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	text-align: left;
	/*float:left;*/
}
.p_kakunin_line_s_item {
	/*height:20px;*/
	width:260px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #F2F8CF;
	/*background-color: blue;*/	/* test */
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 1px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	font-weight: bold;
	color: #0C3;
	text-align: left;
	/*float:left;*/
}
.p_kakunin_line_contents {
	/*height:20px;*/
	width:643px;
	padding-top:5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #F2F8CF;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 0px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	text-align: left;
	/*float:left;*/
}
.p_kakunin_line_d_contents {
	/*height:20px;*/
	width:543px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #CCC;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 0px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	text-align: left;
	/*float:left;*/
}
.p_kakunin_line_s_contents {
	/*height:20px;*/
	width:543px;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 5px;
	background-color: #F2F8CF;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 0px #A79881;
	border-right: solid 0px #A79881;
	font-size: 12px;
	font-weight: bold;
	color: #0C3;
	text-align: left;
	/*float:left;*/
}
.p_map_contents_area {
	width:920px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #F2F0E6;
	border-top: solid 1px #AFAD8B;
	border-bottom: solid 1px #AFAD8B;
	border-left: solid 1px #AFAD8B;
	border-right: solid 1px #AFAD8B;
	float:left;
}
.p_edit_line_menu_category {
	width:755px;
	height:41px;
	padding-top: 5px;
	padding-bottom:5px;
	background-color: #F2F8CF;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 0px #A79881;
	border-right: solid 0px #A79881;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	letter-spacing: 1px;
	line-height: normal;
	word-wrap: break-word;
	font-size:16px;
	font-weight:bold;
	float:left;
}
.p_menu_category_box {
	position:relative;
	width:916px;
	/*height:26px;*/
	margin-bottom:5px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	/*background-color:#E1D8D2;*/
	border-top: solid 2px #E1D8D2;
	border-bottom: solid 2px #E1D8D2;
	border-left: solid 2px #E1D8D2;
	border-right: solid 2px #E1D8D2;
	overflow:hidden;
	float:left;
}
.p_menu_category {
	position:relative;
	width:900px;
	/*height:26px;*/
	margin-left:1px;
	margin-right:1px;
	margin-top:1px;
	margin-bottom:1px;
	padding-left: 7px;
	padding-right: 5px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color:#E1D8D2;
	border-top: solid 1px #BEB6AF;
	border-bottom: solid 1px #BEB6AF;
	border-left: solid 1px #BEB6AF;
	border-right: solid 1px #BEB6AF;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	letter-spacing: 1px;
	line-height: normal;
	word-wrap: break-word;
	font-size:16px;
	font-weight:bold;
	color:#605651;
	float:left;
}
.p_edit_line_left_category {
	width:800px;
	height:41px;
	margin-bottom:4px;
	padding-left:5px;
	padding-top: 5px;
	padding-bottom:5px;
	background-color: #F2F8CF;
	border-top: solid 1px #A79881;
	border-bottom: solid 1px #A79881;
	border-left: solid 1px #A79881;
	border-right: solid 0px #A79881;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	letter-spacing: 1px;
	line-height: normal;
	word-wrap: break-word;
	font-size:16px;
	font-weight:bold;
	float:left;
}
.p_menu_item {
	width:761px;
	/*width:100%;*/	/* test */
	padding-left: 5px;
	padding-top: 5px;
	text-align: left;
	float:left;
}
.p_menu_subitem {
	width:732px;
	height:25px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	color:#514D46;
	font-size: 14px;
	font-weight:bold;
	text-align: left;
	float:left;
}
.p_category_end {
	width:916px;
	border-top: solid 1px #BEB6AF;
	float:left;
}
.p_yoyaku {
	width:100px;
	margin-left:387px;
	margin-top:4px;
	margin-bottom:4px;
	padding-top:2px;
	/* 角丸 */
	border-radius: 4px;        		/* CSS3 */  
    -webkit-border-radius: 4px;    	/* Safari,Google Chrome用 */  
    -moz-border-radius: 4px;   		/* Firefox用 */ 
	border-color: #514D46;
	border:1px solid #514D46;
	/* グラデーション */
	background: -moz-linear-gradient(top, #99918C, #514D46);	/* Firefox用 */  
	background: -webkit-gradient(linear, left top, left bottom, from(#99918C), to(#514D46));	/* Safari,Google Chrome用 */  
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#99918C', endColorstr='#514D46', GradientType=0)"; /* IE9以下用　*/
	background: linear-gradient(to bottom, #99918C, #514D46);	/* IE10用 */
	color: white;
	font-size:16px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	/*float:left;*/
}
.p_subcontents_box_area {
	width:920px;
	padding:0px;
}
.p_subcontents_box_title {
	width:910px;
	height:26px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #4E84A5;
	font-size: 16px;
	text-align: left;
	color: #fff;
	font-weight: normal;
	text-align:left;
	float:left;
}
.p_goods_area {
	width:163px;
	/*height:231px;*/
	margin-left:0px;
	margin-right:0px;
	margin-bottom:4px;
	padding: 2px;
	/*background-color: blue;*/	/* test */
	border-top: solid 0px #900;
	border-bottom: solid 0px #900;
	border-left: solid 0px #900;
	border-right: solid 0px #900;
	float:left;
}
.p_img_area {
	position: relative;
	width:162px;
	height:145px;
	/*background-color:#FFC8C8;*/
	font-family:"HGP創英ﾌﾟﾚｾﾞﾝｽEB","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif ;
	font-size: 15px;
	color: #C30;
	font-style: normal;
	font-weight: bold;
	line-height: 1.5;
	text-align:center;
}
.p_img_box {
	position:relative;
	width:162px;
	height:135px;
	padding:2px;
	background-color:white;
	/*background-color:green;*/	/* test */
	overflow:hidden;
	font-weight: bold;
	text-align:center;
	line-height: 2.0;
	overflow:hidden;
	float:left;
}
.p_product_img_soldout {
	position: absolute;
	top:20px;
	left:15px;
	padding-top:15px;
	text-align:center;
	z-index:100;
	float:left;
}
.p_midasi1 {
	width:60px;
	/*background-color:red;*/	/* test */
	font-size:12px;
	float:left;
}
.p_midasi2 {
	width:240px;
	font-size:12px;
	float:left;
}
.p_midasi3 {
	width:585px;
	font-size:12px;
	float:left;
}
.p_midasi4 {
	width:30px;
	font-size:12px;
	float:left;
}
.p_description {
	margin-left:30px;
	padding-left: 0px;
	padding-right: 0px;
	width:895px;
	/*background-color:red;*/	/* test */
}

